<!DOCTYPE html>
<html>
<head>
	<title>Images HTML</title>
</head>
<body>
	<p><a href="../index.html">Click here</a>to go to MAIN</p>

	<p><a href="../link.html">Click here</a> to go to LINK html</p>


</body>
</html>